body {
    height: 125vh;
    background-size: cover;
    font-family: sans-serif;
    background-color: #f5f5f5;
    font-family: mrs-eaves, "Baskerville Old Face", Garamond,
      "Times New Roman", serif;
  }
  header {
    background-color: #1b2e47;
    position: fixed;
    z-index: 5;
    left: 0;
    right: 0;
    top: 0px;
    display: flex;
    align-items: center;
    box-shadow: 0 0 10px 0 #282c34;
    padding-top: 18px;
    padding-bottom: 18px;

  }
  header * {
    display: inline;
  }
  header li {
    margin: 10px;
    text-decoration: none;
  }
  header li a {
    color: white;
    text-decoration: none;
    font-size: 20px;
  }